#startGameImage {
    height: 100vh;
    width: 100%;
}

.card-memory {
    background-image: url('../images/cb1.jpg');
    background-position: center;
    background-repeat: no-repeat;
     aspect-ratio: 1 / 1;
     background-size:cover;
}

.card-memory img{
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.uk-background-muted {
    background-color: rgb(248 248 248 / 20%)!important;
}

.uk-text-white {
    color: white!important;
}

.uk-table th {
    color: #ffff;
}